Subject: Re: bug#46493: [feature/pgtk] Low contrast region face

From: "Basil L. Contovounesios" <[email-masked]>
Date: Sat, 18 Jun 2022 18:43:05 +0300

Po Lu [2022-06-18 09:58 +0800] wrote:

> Basil, do you have any GTK stylesheet enabled that isn't Adwatia?

The only GTK3-related settings I'm aware of on my system are listed in
https://bugs.gnu.org/46493#11.  Is there anything else you'd like me to
check?

Recall that I use X, specifically Xmonad (sans desktop environment), and
not Wayland, FWIW.

Thanks,

-- 
Basil